@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: 'HelveticaCondensedLight';
 src: url('fonts/hvcl____-webfont-webfont.eot');
 src: url('fonts/hvcl____-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/hvcl____-webfont-webfont.woff') format('woff'), url('fonts/hvcl____-webfont-webfont.ttf') format('truetype'), url('fonts/hvcl____-webfont-webfont.svg#HelveticaCondensedLight') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	background:#011321;
	margin:0px;
	padding:0px;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#BFBEBE;
}
form, ul {
	padding:0px;
	margin:0px;
}
img {
	border:0px;
	font-size:0px;
}
br {
	padding:0px;
	margin:0px;
}
a:focus {
	outline: 0;
}
a {
	color:#BFBEBE;
	text-decoration:none;
}
a:hover {
	color:#dedd6d;
	text-decoration:none;
	outline:none;
}
a:focus {
	outline:0;
}
p a {
	color:#d09754;
	text-decoration:none;
}
p a:hover {
	color:#f57802;
	text-decoration:none;
}
img {
	border:none;
}
h1 {
	/*background:transparent url(images/gamelist-strip.png) repeat-x bottom left;*/
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	font:normal bold 26px 'HelveticaCondensedLight';
	color:#F57802;
}
h2 {
	background:transparent url(images/title-bg.png) repeat-x bottom left;
	margin:0px 0px 20px 0px;
	padding:0px 0px 5px 0px;
	font:normal bold 26px 'HelveticaCondensedLight';
	color:#FFFFFF;
}
h3 {
	margin:10px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	font:normal bold 18px 'HelveticaCondensedLight';
	color:#c1894c;
	border-bottom:1px dotted #333;
}
p {
	margin:0px 0px 20px 0px;
	padding:0px;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#bfbebe;
	line-height:20px;
}
.clear {
	clear:both;
	font-size:0px;
}
.bodybg {
	width:100%;
	margin:auto;
	background:transparent url(images/body-bg.jpg) no-repeat top center;
}
.outer, .header {
	width:990px;
	margin:auto;
}
.header {
	width:998px;
}
.main, .main-top, .main-center, .main-bottom {
	width:990px;
}
.main-top {
	height:8px;
	background:transparent url(images/main-topbg.png) no-repeat top center;
}
.main-center {
	width:auto;
	background:transparent url(images/main-center.jpg) repeat-y top center;
	padding:1px 14px;
	overflow:hidden;
}
.main-bottom {
	height:8px;
	background:transparent url(images/main-bottombg.png) no-repeat top center;
	margin-bottom:15px;
}
.left-block {
	width:668px;
	float:left;
}
.right-block {
	width:279px;
	float:right;
}
.sub-right {
	overflow:hidden;
	margin-bottom:15px;
}
.buycredits-button, .buyaccounts-button, .buypower-button {
	background:transparent url(images/buypowerbutton.png) no-repeat top left;
	height:69px;
	width:249px;
	display:block;
	float:left;
	font-size:14px;
	padding:60px 15px 0px 15px;
	line-height:18px;
}
.buypower-button {
	background:transparent url(images/buyevebutton.png) no-repeat top left;
	font-size:12px;
}
.buyaccounts-button {
	background:transparent url(images/buyaccountbutton.png) no-repeat top left;
}
.buyaccounts-button:hover, .buycredits-button:hover, .buypower-button:hover {
	background-position:bottom left;
	color:#FeFFFF;
}
.buypower-button span {
	font:normal normal 16px Helvetica;
	color:#fff604;
}

.topmenu-left {
	width:20px;
	height:50px;
	float:left;
	background:url(images/menu-left.png) no-repeat left top;
}
#topmenu {
	width:785px;
	float:left;
	background:url(images/menu-center.jpg) repeat-x left top;
	overflow:hidden;
	height:50px;
}
.ie7 #topmenu {
	width:786px;
}
.topmenu-right {
	width:20px;
	float:right;
	height:50px;
	background:url(images/menu-right.png) no-repeat right top;
}
#topmenu ul {
	padding:0px;
	margin:0px;
}
#topmenu ul li {
	list-style:none;
	display:inline;
	float:left;
	background:url(images/divider.jpg) no-repeat left top;
}
/*#topmenu ul li:last-child {
	background:transparent;
}*/
#topmenu ul li a {
	font:normal bold 13px 'HelveticaCondensedLight';
	color:#F1FFFF;
	/*padding:0px 30px 0px 30px;*/
	text-transform:uppercase;
	letter-spacing:1px;
	float:left;
	line-height:50px;
	margin-left:2px;
}
#topmenu ul li a span {
	padding:0px 21px 0px 21px;
	display:block;
}
#topmenu ul li a span:hover, #topmenu ul li.active a span {
	color:#F57802;
	background:url(images/menu-active.png) no-repeat center bottom;
}
#topmenu ul li:hover a {
	color:#f57802;
	background:url(images/menu-hover.jpg) repeat-x left top;
}
#topmenu ul li.active a {
	color:#f57802;
	background:url(images/menu-hover.jpg) repeat-x left top;
}
.chrome #topmenu ul li a span {
	font-weight:bold !important;
}
.safari #topmenu ul li a span {
	font-weight:normal;
	padding:0px 22px 0px 22px;
}
.cont {
	margin:10px auto;
	padding:0px 14px 5px 14px;
	width:auto;
	overflow:hidden;
}
.intro-top, .intro-center, .intro-bottom, .intro1-top, .intro1-center, .intro1-bottom {
	width:668px;
	height:12px;
}
.intro-top {
	background:transparent url(images/intro-top.png) no-repeat top left;
}
.intro-center {
	background:transparent url(images/intro-center.jpg) repeat-y top left;
	height:auto;
}
.intro-bottom {
	background:transparent url(images/intro-bottom.png) no-repeat bottom left;
	margin-bottom:15px;
}
.intro-cont {
	background:transparent url(images/intro-graphic.jpg) no-repeat top left;
	padding:8px 20px;
}
.intro1-top {
	background:transparent url(images/intro1-top.png) no-repeat top left;
}
.intro1-center {
	background:transparent url(images/intro1-center.jpg) repeat-y top left;
	height:auto;
}
.intro1-bottom {
	background:transparent url(images/intro1-bottom.png) no-repeat bottom left;
}
.intro1-cont {
	background:transparent url(images/intro1-graphic.jpg) no-repeat bottom right;
	padding:0px 15px;
	overflow:hidden;
}
.intro1-cont p {
	margin-bottom:0px;
	/*text-align:justify;*/
	color:#e3e7e9;
}
.intro1-cont-left {
	float:left;
	width:400px;
	padding:10px 10px 10px 10px;
}
.intro1-cont-right {
	float:right;
	width:221px;
}
.live-support-bg {
	background:transparent url(images/live-support-bg.png) no-repeat top left;
	height:67px;
	/*width:648px;*/
	display:block;
	margin-bottom:10px;
}
.live-support-bg span {
	font:normal bold 22px 'HelveticaCondensedLight';
	color:#abb6cb;
	padding:0px 0px 0px 0px;
}
span.live-support {
	height:51px;
	background:transparent url(images/headset-icon.jpg) no-repeat 2% top;
	display:block;
}
span.customer-confirmed {
	height:51px;
	display:block;
	background:transparent url(images/customer-icon.jpg) no-repeat 2% top;
}
span.nobanning {
	height:51px;
	display:block;
	background:transparent url(images/nobanning-icon.jpg) no-repeat 2% top;
}
span.nospamming {
	height:51px;
	display:block;
	background:transparent url(images/nospamming-icon.jpg) no-repeat 2% top;
	margin-bottom:0px;
}
.quickbuy {
	width:239px;
	height:139px;
	background:transparent url(images/quickbuy-bg.png) no-repeat top left;
	/*margin-bottom:8px;*/
	padding:60px 20px 20px 20px;
}
.safari .quickbuy select {
	background:#fff;
	font-size:13px;
	padding: 5px 5px 5px 5px;
}
.opera .quickbuy select {
	height:25px;
	font-size:13px;
	padding: 4px 5px 4px 5px;
}
.quickbuy label {
	width:65px;
	height:25px;
	float:left;
	padding-left:10px;
	color:#fdffff;
	line-height:25px;
}
.quickbuy select {
	width:143px;
	height:25px;
	background:transparent url(images/input-bg.png) no-repeat top left;
	float:left;
	color:#000000;
	border:none;
	padding:4px 5px 4px 5px;
	font-size:12px;
	margin-bottom:8px;
}
.quickbuy input.buynow {
	width:126px;
	height:47px;
	background:transparent url(images/buynow-button.png) no-repeat top left;
	color:#818181;
	border:none;
	font-size:0px;
	padding:0px;
	margin-top:10px;
	cursor:pointer;
}
.quickbuy input.buynow:hover {
	background-position:bottom left;
	color:#818181;
}
.your-account {
	width:239px;
	height:120px;
	background:transparent url(images/your-account-bg.png) no-repeat top left;
	margin-bottom:9px;
	padding:60px 20px 0px 20px;
}
.your-account label {
	width:65px;
	height:23px;
	float:left;
	padding-left:10px;
	color:#fdffff;
	line-height:23px;
}
.your-account .textbox {
	width:128px;
	height:23px;
	background:transparent url(images/textbox-bg.png) no-repeat top left;
	float:left;
	padding:4px 0px 4px 6px;
}
.your-account .textbox input {
	width:113px;
	height:12px;
	background:transparent;
	border:none;
	font-size:11px;
}
input.login, input.register, .addtocart, .go-button {
	width:98px;
	height:43px;
	background:transparent url(images/login-button.png) no-repeat top left;
	border:none;
	font-size:0px;
	padding:0px;
	cursor:pointer;
}
input.login:hover, input.register:hover, .addtocart:hover, .go-button:hover {
	background-position:bottom left;
	color:#818181;
}
input.register {
	width:126px;
	height:43px;
	background:transparent url(images/register-button.png) no-repeat top left;
}
.addtocart {
	width:151px;
	height:47px;
	background:transparent url(images/addtocart.png) no-repeat top left;
}
.go-button {
	width:56px;
	height:37px;
	background:transparent url(images/go-button.png) no-repeat top left;
}
.gamelist {
	width:279px;
	background:transparent url(images/gamelist-center.jpg) repeat-y top left;
}
.gamelist-topbg {
	width:279px;
	background:transparent url(images/gamelist-topbg.jpg) no-repeat top left;
}
.gamelist-bottombg {
	width:239px;
	background:transparent url(images/gamelist-bottombg.jpg) no-repeat bottom left;
	padding:60px 20px 20px 20px;
}
.gamelist ul li {
	list-style:none;
	margin-bottom:9px;
}
.gamelist ul li a {
	height:33px;
	background:transparent url(images/gamelist-strip.png) repeat-x bottom left;
	display:block;
	padding:0px 10px;
	letter-spacing:1px;
	font:normal normal 18px 'HelveticaCondensedLight';
	line-height:28px;
}
.gamelist ul li a:hover, .gamelist ul li a.current {
	background:transparent url(images/gamelist-strip.png) repeat-x top left;
	color:#8acaff;
}
.gamelist ul li a img {
	float:left;
	font-size:0px;
	margin:5px 10px 0px 0px;
}
.footer-block, .footer-top, .footer-center, .footer-bottom {
	width:990px;
	margin:auto;
}
.footer-top {
	background:transparent url(images/footer-top.jpg) no-repeat top left;
	height:25px;
}
.footer-center {
	background:transparent url(images/footer-center.jpg) repeat-y top left;
	width:auto;
	padding:10px 30px;
}
.footer-bottom {
	background:transparent url(images/footer-bottom.jpg) no-repeat bottom left;
	height:25px;
	margin-bottom:15px;
}
.footer-block ul {
	overflow:hidden;
	text-align:center;
}
.footer-block ul li {
	list-style:none;
	background:transparent url(images/footer-divider.gif) no-repeat 0px 2px;
	float:left;
	margin-bottom:5px;
}
.footer-block ul li:first-child {
	background:transparent;
}
.footer-block ul li a {
	text-align:center;
	padding:0px 6px;
	color:#999bb2;
}
.footer-block ul li a:hover {
	color:#f9b971;
}
.footer p {
	text-align:center;
	margin-top:10px;
}
.footer-left {
	float:left;
	width:500px;
}
.footer-right {
	float:right;
	width:300px;
}
.footer-right img {
	float:right;
	margin-left:10px;
}
.footer-badges, .choose {
	margin-bottom:20px;
	overflow:hidden;
}
.footer-badgesleft, .choose-head, .choose form {
	float:left;
}
.footer-badgesleft img {
	margin-right:20px;
}
.footer-badgesright {
	float:right;
}
.footer-badgesright img {
	margin-left:20px;
}
/*SubPage Styles Start*/
.choose {
	overflow:hidden;
	border:0px solid red;
}
.choose-head {
	font-size:13px;
	font-weight:bold;
	padding:0px 10px 0px 0px;
	line-height:28px;
}
.choose-select select {
	height:28px;
	margin:0px 5px 0px 0px;
}
.list {
	overflow:hidden;
	width:645px;
}
.list ul li {
	list-style:none;
	background:transparent url(images/strip-1.jpg) repeat-x top left;
	height:40px;
	float:left;
	width:284px;
	margin:0px 15px 2px 0px;
	padding-left:10px;
	cursor:pointer;
	line-height:40px;
}
.list ul li a {
	background:transparent url(images/arrow.png) no-repeat left 13px;
	font:normal normal 12px Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 22px;
	color:#BFBEBE;
	display:block;
	line-height:40px;
}
.list ul li:hover {
	background:transparent url(images/strip-1hover.jpg) repeat-x top left;
}
/*SubPage Styles End*/
.online-button {
	background:transparent url(images/online-button.png) no-repeat scroll right top;
	display: block;
	height: 63px;
	/*position: absolute;
	right:14px;
	top:11px;*/
	width: 196px;
	float:right;
}
.online-button:hover {
	background:transparent url(images/online-button.png) no-repeat right bottom;
}
/*new style*/
.header-left {
	float:left;
	width:175px;
	margin-top:20px;
	text-align:center;
}
.logo_outer {
	overflow:hidden;
	margin-bottom:20px;
}
.header-right {
	float:right;
	width:800px;
	padding-right:18px;
}
.login_outer {
	float:right;
	margin:15px 10px 15px 0px;
}

.login {
	height:44px;
	float:right;
	text-align:center;
	color:#fec000;
	line-height:43px;
}
.login-left {
	float:left;
	background:transparent url(images/login-left.png) no-repeat left top;
	padding:0 0 0 75px;
}
.login-center {
	float:left;
	background:transparent url(images/login-center.png) repeat-x center top;
}
.login-right {
	width:28px;
	float:left;
	background:transparent url(images/login-right.png) no-repeat right top;
}
.cart {
	background:transparent url(images/view-cart.png) no-repeat left 8px;
	width:145px;
	margin-left:10px;
	float:left;
	display:block;
	height:40px;
	line-height:44px;
	padding:0 0 0 35px;
}
.cart a {
	color:#ffffff;
}
.flag {
	padding-top:10px;
	width:31px;
	height:20px;
	float:right;
	padding-right:10px;
	padding-left:8px;
}
.ie7 .flag {
	width:32px;
	float:none;
	padding-top:10px;
}
.new_scroll {
	overflow:hidden;
	width:460px;
	float:right;
	margin-top:15px;
	margin-right:15px;
}
.sc_l {
	background:transparent url(../images/scroll_l.png) no-repeat top left;
	width:29px;
	height:32px;
	float:left;
}
.sc_r {
	background:transparent url(../images/scroll_r.png) no-repeat top left;
	width:29px;
	height:32px;
	float:right;
}
.sc_c {
	background:transparent url(../images/scroll.png) repeat-x top left;
	height:32px;
	float:left;
	width:402px;
	line-height:32px;
}
.menu_outer {
	width:998px;
	position:relative;
	z-index:50;
}
.selectgame {
	width:137px;
	float:left;
}
.popup_link {
	width:105px !important;
	color: #dedd6d;
    float: left;
    font: normal bold 13px/50px 'HelveticaCondensedLight';
    letter-spacing: 1px;
    /*margin-right: 2px;*/
    text-transform: uppercase;
	background:url(images/menu-center.jpg) repeat-x left top;
	padding:0px 16px 0px 16px;
	cursor:pointer;p
}
.safari .popup_link {	
    font: normal normal 13px/50px 'HelveticaCondensedLight';    
}
#wrapp {
	overflow:hidden;
	width:400px;
}
.menu_outer {
	clear:both;
}
.cgame {
	float:left;
	width:255px;
	height:78px;
}
#smoothmenu2, #smoothmenu2 ul {
	list-style-type:none;
	margin: 0 !important;
	padding: 0 !important;
	width:944px
}
#smoothmenu2 a {
	display: block;
	text-decoration: none;
}
#smoothmenu2 li {
	margin: 0px 6px 0 0;
	width:229px;
	padding:0px !important;
	background: #3e405c;
	position:relative !important;
}
#smoothmenu2 li:hover {
	background: url(images/hover.jpg) repeat-x top left;
}
#smoothmenu2 li ul li {
	clear:both !important;
}
#smoothmenu2 li ul {
	clear:both !important;
	position:absolute;
	top:24px;
	left:105px;
	z-index:99999999 !important;
	display:block;
	width:155px;
	margin:0px !important;
	padding:0px !important;
}
#smoothmenu2 li a {
	background: url(images/arrow_1.png) no-repeat 5px 7px;
	color: #fff;
	padding:5px 0px 5px 20px;
	margin:0px;
	border-bottom:1px solid #333550;
}
#smoothmenu2 li a:hover {
	background: url(images/arrow_1.png) no-repeat 5px 7px;
	color: #fff;
	padding:5px 0px 5px 20px;
	margin:0px;
}
#smoothmenu2 li ul li {
	background:#12abe5 url(images/hover.jpg) repeat-x top left;
	width:155px;
}
#smoothmenu2 li ul li:hover {
	background:#f2f6f9 url(images/hover1.jpg) repeat-x top left;
}
#smoothmenu2 li ul li a {
	background:url(images/arrow_1.png) no-repeat 5px 7px;
	color: #ffffff;
	padding-left: 20px;
	border-left: 2px #f1f1f1 solid;
	font-size:11px;
}
#smoothmenu2 li ul li a:hover {
	background:url(images/arrow_2.png) no-repeat 5px 7px;
	border-left: 2px #0d8cbe solid;
	color:#333333;
	padding-left: 20px;
}

/*Details pages styles in eve */
.table_head-eve  {
	background:transparent url(images/title-strip.jpg) repeat-x top left;
	padding:0px 0px 0px 10px;
	font:normal bold 18px 'HelveticaCondensedLight';
	line-height:40px;
	color:#232E2F;	
}
.details-eve {
	background-color:#3b3b3b;
	padding:0px 0px;
	font-size:13px;
	border:1px solid #000000;
	border-collapse:collapse;
}
.details-eve td{
	border:1px solid #000000;
	padding-left:10px;
}
.details-eve .even td{
	background-color:#2C2C2C;
}
.details-eve .odd td {
	background-color:#262626;
}
span.value{
	font:normal bold 13px Arial, Helvetica, sans-serif;
	color:#F7B15F;
}
.amount {
    background: url(images/credit.png) no-repeat scroll left top transparent;
    color: #D1D1D1;
    font-weight: bold;
    padding: 5px 0 5px 30px;
}
.item_add_cart {
	width:151px;
	height:47px;
	background:transparent url(images/addtocart.png) no-repeat top left;
	border:none;
	font-size:0px;
	padding:0px;
	cursor:pointer;
}
.item_add_cart:hover {
	background-position:bottom left;
	color:#818181;
}

/*Details pages styles in eve end*/
/*Powerlevel*/
.searching {
	border:1px solid #8b5a1d;
	background:#4d210e;
	color: #f2f2f2;
	float: left;
	padding: 4px 6px 4px 6px;
}
/*Powerlevel*/
/*Mogslogin style*/
.loginbox_outer {	
	clear:both;
	margin:auto;
}
.list_info {
	overflow:hidden;
}
.inp_out {
	overflow:hidden;
	margin-top:20px;
}
.list_info label {
	float:left;
	width:120px;
	text-align:right;
	padding:0 5px;
	color:#b8b9c0;
	line-height:24px;
}
.input-send {
	background:transparent url(images/input_bg.png) repeat-x top left;
	width:200px;
	height:29px;
	float:left;
}
input.text-box {
	width:177px;
	height:28px;
	padding:0 5px;
	line-height:28px;
	background:none;
	border:none;
	color:#b8b9c0;
}
.sign-button {
	background:transparent url(images/sign.png) no-repeat top left;
	width:84px;
	height:24px;
	font-size:0px;
	border:0px;
	cursor:pointer;
}
.sign-button:hover {
	background-position:left bottom;
}
.hide {
	position:absolute;
	background:url(images/delete-icon.png) no-repeat left center;
	font-size:0px;
	color:#B7B7B7;
	top:-5px;
	right:-5px;
	width:26px;
	height:27px;
}
.hide:hover {
	color:#B7B7B7;
}
div.popupBox {
	margin:auto !important;
	position: absolute;
	display: none;
	left: 35%;
	top: 30%;
	z-index: 99;	
}
.logout-bg {
	width:47px;
	height:20px;
	background:url(../images/logout-bg.png) no-repeat left top;
	cursor:pointer;
	border:none;
	font:normal bold 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:2px 0px;
}
.logout-bg:hover {
	background-position:left bottom;
}
.login_top {
	background:transparent url(images/login_top.png) no-repeat top left;
	height:11px;
	width:412px;
}
.login_bottom {
	background:transparent url(images/login_bottom.png) no-repeat bottom left;
	height:11px;
	width:412px;
}
.login_middle {
	background:transparent url(images/login_middle.png) repeat-y top center;
	padding:10px 20px;
}
/*Mogslogin style*/
ul.newsticker li {
	color:#FFFFFF;
}
.hoverBtn2 {
	width:105px !important;
	height:50px !important;
}
.hoverBtn3 {
	width:105px !important;
	height:50px !important;
}

.gamecart-topbg {
	width:279px;
	background:transparent url(images/cart-bg.jpg) no-repeat top left;
	margin-bottom:10px;
}
.gamecart-topbg h3
{
border:none !important;
}
.gamelist-bottombg div.cart-n
{
	background:transparent url(images/cart_dia.png) no-repeat right bottom;
	padding:5px 0px;
}
.secure-top
{
	background:transparent url(images/security-bg.jpg) no-repeat top left;
}
.secure-top1
{
	background:transparent url(images/subscribe-eve.jpg) no-repeat top left;
}

/*29-08-13*/
.gameimgaln{ text-align:center;}
/*29-08-13 close*/
/*28-0813-inag*/
.login_outer
{
	width:700px;
}

.currency_top
{
background:url(../images/currency-top.png) no-repeat 0 0px;
    float: left;
    height: 32px;
    padding:7px 0 0 103px;
    width: 123px;
}
.currency_top form
{
	display:inline;
}
.cur_dol ,.cur_btc
{
	background:url(../images/dollor.png) no-repeat 0 0px;
	width:49px;
	height:30px;
	border:none;
	cursor:pointer;
}
.cur_btc
{
	background:url(../images/btc.png) no-repeat 0 0px;
	margin-left:5px;
}
.cur_btc:hover ,.cur_btc_act
{
	background:url(../images/btc-h.png) no-repeat 0 0px;
} 
.cur_dol:hover ,.cur_do1_act
{
	background:url(../images/dollor-h.png) no-repeat 0 0px;
}
/*28-0813-inag close*/